Avast WEBforum

Avast Products => Avast Additional products => Avast Driver Updater => Topic started by: tonylimtoledo on August 03, 2018, 08:45:21 PM

Title: Avast Driver Updater being blocked by ESET Internet Security
Post by: tonylimtoledo on August 03, 2018, 08:45:21 PM
I have installed and activated AVAST Driver Updater in Windows 10. However, when i try to run it, my Eset Internet Security keeps it from running, and a message comes up about "Win32/Uws.SlimDrivers.A". Do I have to disable Eset Internet Security when I try to use Avast Driver Updater?
(My Avast Cleanup Premium works just fine.)
Title: Re: Avast Driver Updater being blocked by ESET Internet Security
Post by: Asyn on August 04, 2018, 06:21:36 AM
Best you contact ESET and report the FP so they can fix it.
Title: Re: Avast Driver Updater being blocked by ESET Internet Security
Post by: tomalex1 on January 18, 2019, 08:24:37 PM
I have been an Avast user for years and I did an "online" scan with ESET today and ESET picked out the Avast driver updater as malware "win32/uws.slimdrivers.A". So 5 months later and ESET has apparently done nothing to remedy this. Can anyone offer any followup info on this issue?

PS- can somebody do something about the Captcha on this site? Even zooming in on a 46" monitor and I'm struggling greatly to decipher what's on the screen. I've seen many, many Captcha's on the web and this is by far the most obtuse.

EDIT: I guess my main concern was that malware had somehow modified the file. Virustotal only had two positive's and ESET was one of them. I restored the file to it's original location after scanning it with 2 other Malware packages.

Windows 10 64 bit.
Title: Re: Avast Driver Updater being blocked by ESET Internet Security
Post by: Asyn on January 19, 2019, 05:24:36 AM
PS- can somebody do something about the Captcha on this site? Even zooming in on a 46" monitor and I'm struggling greatly to decipher what's on the screen. I've seen many, many Captcha's on the web and this is by far the most obtuse.
Captcha is only needed for your first 3 posts. (Spam protection)